.header-center {
	background-color: white;
}

.darker-background {
	background-color: #f5f5f5;
}

.fa {
	color: #4f82e9;
}

.font-white {
	color: white;
}

.custom-portfolio {
	border-width: 10px;
	border-style: solid;
	border-color: white;
	padding: 15px;
	background-color: #f5f5f5;
}

.custom-testimonial-background {
	background-color: white;
	padding: 20px;
	border-width: 1px;
	border-left-style: solid;
	border-left-color: #4f82e9;
	border-left-width: 3px;
}

.custom-testimonial-text {
	font-size: 16px
}

.custom-heading {
	color: #333;
	margin-bottom: 15px;
}

.sub-page-heading {
	color: #333;
	font-size: 60px;
	margin-top: 10px;
}

.pmcn-center-line {
  display: inline-block;
  width: 200px;
  height: 1px;
  border-top: 3px solid #4f82e9;
  margin: auto; 
}

.fa-quote-left {
	color: #4f82e9;
}

.font22 {
	font-size: 22px;
}

.cta-section {
	padding-top: 15px;
	padding-bottom: 15px;
	color: white;
}

.cta-heading {
	font-size: 40px;
	color: #333;
	line-height: 1;
}

.lead18 {
	font-size: 18px;
}

.margin-bottom-none {
	margin-bottom: 0px;
}

.margin-top-none {
	margin-top: 0px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.margin-top-5 {
	margin-top: 5px;
}

.header-center {
	padding-top: 10px;
	padding-bottom: 10px;
}

.large-link {
	color: #1a0dab;
	font-size: 20px;
}

.large-link:hover {
	text-decoration: underline;
	color: #1a0dab;
}

.facebook-icon {
	color: #425f9c;
}

.linkedin-icon {
	color: #0177b5;
}

.paddingtopbottom80 {
	padding-top: 80px;
	padding-bottom:80px;
}

.center {
	float: none;
    margin: 0 auto;
}